doinst() {
# Update the scrollkeeper database (Remove stale pieces)
if [ -x usr/bin/scrollkeeper-update ]; then
	usr/bin/scrollkeeper-update > /dev/null 2>&1
fi
}
doinst
( cd usr/lib64 ; rm -rf libevdocument.so.1 )
( cd usr/lib64 ; ln -sf libevdocument.so.1.0.0 libevdocument.so.1 )
( cd usr/lib64 ; rm -rf libevdocument.so )
( cd usr/lib64 ; ln -sf libevdocument.so.1.0.0 libevdocument.so )
( cd usr/lib64 ; rm -rf libevview.so.1 )
( cd usr/lib64 ; ln -sf libevview.so.1.0.0 libevview.so.1 )
( cd usr/lib64 ; rm -rf libevview.so )
( cd usr/lib64 ; ln -sf libevview.so.1.0.0 libevview.so )
